src-git-full base https://github.com/openwrt/openwrt.git^a7901969932a175cded3c93bdeb65f32ed3705e6
src-git packages https://github.com/openwrt/packages.git^120259e87f8d09256012920b7c6030d47eb94a25
src-git luci https://github.com/openwrt/luci.git^2b783f23e8ebb2cd85d02015a8718cb17fcf9c49
src-git routing https://github.com/openwrt/routing.git^3eb59e9471858c83891979793f1dd29cca156919
src-git telephony https://github.com/openwrt/telephony.git^2a4541d46199ac96fac214d02c908402831c4dc6
